Fredos Animator Plugin
#1
Seit dem 25. Oktober 2016 kann man Fredos Animator Plugin herunterladen.

Es wird aber Libfredo 7.2a benötigt, das in SU 8 meine vorherige Version 6.9b deinstallierte und somit alle Fredo6-Plugins außer Funktion gesetzt wurden. 
Libfredo 7.2a ist m.E. somit die erste Version, die nicht abwärtskompatibel ist.

Oder weiß es jemand besser?

In SU 2014 gibt es das Problem nicht und in späteren SU-Versionen habe ich es vorsichtshalber noch nicht getestet.

Es ist ärgerlich, dass ich die Fehlermeldung bezügl. Libfredo 7.2a nicht mehr wegbringe. Der Animator wird bei der Installation automatisch in Fredo Tools (oder Fredo6 Collection) integriert und ich weiß noch nicht, wie man ihn separat wieder deinstallieren könnte, um die Fehlermeldung zu vermeiden.
Antworten Zitieren
#2
Ich habe LibFredo und Animator ohne Probleme installiert. Im Beitrag zur LibFredo Bibliothek ist explizit der Hinweis "I maintain backward compatibility so that plugins requiring an older version of LibFredo6 should work with a new version." enthalten, so dass es unwahrscheinlich ist, dass es eine generelle Inkompatibilität gibt.

Zur Installation würde ich immer den SketchUcation PluginStore empfehlen, dort ist auch die Deinstallation komfortabel möglich.
Antworten Zitieren
#3
(27.10.2016 - 19:12)cotty schrieb: ..."I maintain backward compatibility so that plugins requiring an older version of LibFredo6 should work with a new version." ...

Hat Fredo nur vergessen, den Satz zu streichen? So steht er nämlich schon wörtlich im PDF von 2013 unten auf Seite 1 zur Libfredo Version 5.2 - und wie gesagt konnte ich das für alle bisherigen Versionen bestätigen.

War aber fraglos ein Fehler von mir, nicht nach der Gebrauchsanleitung von Libfredo statt nach der vom Animator zu schauen.

BTW: inzwischen habe ich Libfredo 7.2 und den Animator für SU 2015 unter Win 10 installiert, und dort laufen damit  auch alle früheren Plugins unbehindert. Liegt wohl an Ruby? 

Nachtrag zur Deinstallation bei SU 8 : habe inzwischen alles wieder bereinigt !
Antworten Zitieren
#4
Mir ist nicht ganz klar, warum er diesen wichtigen Satz streichen sollte, da er ja immer noch gültig ist?!
Antworten Zitieren
#5
Dazu habe ich schon unter #1 alles gesagt. 
Es ist mir freilich bewusst, dass sich kaum noch jemand für Sketchup Version 8 interessiert.

Bei mir reagieren die Werkzeug-Buttons unter SU 8 einfach schneller als bei allen Folgeversionen.

Ich schreibe dies gerade auf einem i7, 16 Gb Ram usw. und habe mich gerade mehrfach geärgert, wenn ich unter SU 2015 oder 2016 z.b. den Zeichenstift (Linientool) anklicke und dann ist immer noch der Radiergummi aktiv - also wieder zurück auf ein Neues oder halt immer warten, ob auch wirklich der gewünschte Button aktiviert wurde.

Immer selbe Maus und Tastatur selbstverständlich. SU 8 allerdings nicht 64bit .

SU 8 zu bevorzugen ist hoffentlich keine zu ketzerische Ansage. Für die letzte Screen2Gif-Animation habe ich freilich SU 2015 verwendet, damit man sieht, wie schnell so ein Lochblech diagonal geteilt werden kann.
Antworten Zitieren
#6
(29.10.2016 - 09:05)mühlbauer schrieb: Dazu habe ich schon unter #1 alles gesagt.

Was es doch noch zu sagen gäbe: mit LibFredo6_v7.2d gibt es die unter #1 genannten Probleme nicht mehr.
Antworten Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  ANIMATOR Plugin - Spin / Rotation auf unendlich stellen... obroni 0 1.314 29.11.2019 - 07:20
Letzter Beitrag: obroni
  'Animator': Ausrichten der Bewegungsrichtung möglich...? obroni 0 3.165 15.01.2017 - 12:11
Letzter Beitrag: obroni

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste